@import url("../Divi/style.css");
/*
Theme Name: Qii-House-Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/

/* #main-content {
    background-color: green;
} */

p, #content-area {
    font-weight: 300 !important;
}

strong {
    font-weight: 500 !important;
}

#top-menu li {
    font-weight: 400 !important;
    padding-right: 13px;
}
#top-menu > li:last-child {
    padding-right: 0;
}

#et-secondary-nav li a {
    font-weight: 400 !important;
}

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #top-header, .et_non_fixed_nav.et_transparent_nav #main-header, .et_fixed_nav #main-header {
    position: fixed;
}
}

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}

.et_pb_section_video_bg {
    opacity: 0.8;
}

@media (max-width: 1100px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
	 display: none;
 }	
}